
body {
  margin: 0;
  padding: 0;
  height: 100%;
  background-color: lightblue; 
  background-image: url("picmix.c.gif");
  background-repeat: repeat;
  background-size: cover;
  color: black;
  font-family: Verdana;
  overflow-x: hidden

}



.bottom-bg {
  height: 150px;
  background-color: mediumblue;
  background-size: cover;
  background-position: center;
  justify-content: center;
  align-items: center;
  text-align: center;
  display: flex;
  bottom: 0;
  margin-top: 50px;
}

.top-bg {
  height: 100px;
  background-color: lightblue;
  background-size: cover;
  background-repeat: repeat;
  background-position: center;
  justify-content: center;
  align-items: center;
  text-align: center;
  display: flex;
}


.tresc {
  margin: 0 auto;    
  padding: 20px;
  background: white;
  width: 75%;
  top: 50px;
  margin-top: 20px;
  margin-right: 6%;
  margin-left: 8%;
}

.trescblue {
  margin: 0 auto;    
  padding: 20px;
  background: #8CD3FF;
  width: 75%;
  top: 50px;
  margin-top: 20px;
  margin-right: 6%;
  margin-left: 8%;
}



.cos {
  margin: 0 auto;    
  padding: 20px;
  background: white;
  width: 20%;
  margin-top: 10px;
  color: black;
 
}



.puste {
  margin: 0 auto;    
  padding: 20px;
  width: 70%;
  top: 50px;
  margin-top: 20px;
  margin-right: 0%;
  margin-left: 5%;
}

.maincont {
  display: flex;
  
}

.maincontcent {
  display: flex;
   justify-content: center;
  align-items: center;
  text-align: center;
}





.centered-text {
text-align: center;
}

.centered-magic {
  text-align: center;
  font-family: Verdana;
  text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}

.container1 {
  width: 55%;
  margin: auto;
  background: #B3FFD2;
  padding: 20px;
  border: 2px #B3FFD2;
  text-align: center;
}
  
  
  .justnormal {
    color: black
  }

.shadowed {
  font-family: Verdana;
  text-shadow: 2px 2px 5px rgba(0,0,0,0.5);

}

.hotmagic {
  font-family: Verdana;
  text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
  color: white;
  background-color: deeppink;
  padding-top: 0;
  margin-top: 0;
  padding-bottom: 0;
  margin-bottom: 0;
  

}

.hot {
  text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
  color: white;
  background-color: deeppink;
  padding-top: 0;
  margin-top: 0;
}


.whitetext {
  color: white
  
}

.boxshadow {
  box-shadow: 2px 2px 5px rgba(0,0,0,0.5);

}


.sidebar {
  text-align: left;
  align-self: flex-start;
  width: 8%;
  padding: 20px;
  top: 50px;
  margin-top: 20px;
  background: lightblue;
  color: black;
  background-clip: padding-box;
  
}




  


.insideblank {
  text-align: left;
  width: 10%;
  
}





.onepost {
  background:white;
  color: black;
  text-align: left;
  border-style: solid;
  border-color: deeppink;
  border-width: 20px 20px 20px 20px;
  margin-top: 0;
  padding-top: 0;

}

.h2 {
 padding-top: 0;
 margin-top: 0;
 padding-bottom: 0;
 margin-bottom: 0;
}

.h4 {
 padding-top: 0;
 margin-top: 0;
}


.right {
  align-self: flex-start;
  margin: 0 auto;   
  padding: 20px;
  width: 8%;
  top: 50px;
  margin-top: 20px;
  margin-left: 4%;
  margin-right: 0;
  background-clip: padding-box;
  
}

.insideright {
  align-self: flex-start;
  margin-right: 0;
  background-clip: padding-box;
  margin: 0 auto; 
}

.insideblank {
  text-align: left;
  width: 10%;
  
}


.inside {
  background: white;
  color: black;
  text-align: left

}

.biggerwhitetext {
color: white;
font-size: 32px;
}



.centered {
 text-align: center;
 font-size: 24px;
 color: blue;
}


.przerywnik {
  background: lightblue;
  color: black;
  width: 40%;
  text-align: center;
  margin-left: 25%;
  border-style: solid;
  border-width: 20px 20px 20px 20px;
  border-color:white
  
}



.duze {
  margin: 0 auto;    
  padding: 20px;
  background: white;
  width: 80%;
  top: 50px;
  margin-top: 20px;
  margin-right: 2%;
  margin-left: 8%;
  box-shadow: 5px 5px 8px lightblue, 10px 10px 8px blue, 15px 15px 8px black;
  
  
}

.dancingfont{
   font-family: "Dancing Script", cursive;
  font-weight: 500;
  font-style: normal;
  font-size: 24px
}


.lilthing{
  margin: 0 auto;    
  padding: 20px;
  background: white;
  width: 25%;
  margin-right: 5%;
  margin-left: 5%;
  box-shadow: 10px 10px #5C6D70;
  
}


.biggerthing{
  margin: 0 auto;    
  padding: 20px;
  background: white;
  width: 40%;
  margin-right: 5%;
  margin-left: 5%;
  box-shadow: 10px 10px #3D4647;
  
}

.gel{
    display: inline-block;
    padding: 12px 24px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border: none;
    border-radius: 25px;
    background: linear-gradient(to bottom, blue, lightblue);
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.1);
    color: white;
    transition: all 0.3s ease;
    margin-bottom: 8px
}

.little {
 font-size: 16px;
 color: black;
}


  